Subject: soap making

From: [email-masked] (Marc Ries)
Date: 15 Oct 1993 14:42:35 GMT

In article <[email-masked]>,
>>I can send you a veggie soap recipe, but if you've never made
>>soap before, it's much easier to start off with a recipe that
>>uses animal fat.  Animal soaps are much easier to get to 
>>saponify/harden without curdling.
>>
>>Lisa Vawter
>>
>Lisa speaks the truth! My first attempt at soapmaking was with a veggie
>recipe and it was a minor disaster.  My second attempt--using tallow I had
>rendered from suet--has turned out *much* better. I use REd Devil lye,
>too--but don't mistake it for Draino!

 Hmmm. Our first attempt was with the kit from SunFeather Soap Company and
 it turned out fine and it has no animal fat. The only modification we
 did was to use blueberry juice with the lye for some added color.
 
 I'll admit that at first we thought the soap was botched because even
 after about 45 minutes of stirring it produced only a small skim 
 coat. But 48 hours later it was just fine. Biggest thing right now
 is that it seems to take forever to "harden" off the bars.

 -marc